[Bug 559154] Re: KDE users installing Firefox from archive don't know about kmozillahelper

Jonathan Thomas echidnaman at kubuntu.org
Tue Jun 1 17:32:16 UTC 2010


Kubuntu Firefox Installer needs to change the dependency to firefox-kde-
support now; kmozillahelper is now a transitional package.

** Changed in: kubuntu-firefox-installer (Ubuntu)
   Importance: Undecided => Low

** Changed in: kubuntu-firefox-installer (Ubuntu)
       Status: Invalid => Triaged

-- 
KDE users installing Firefox from archive don't know about kmozillahelper
https://bugs.launchpad.net/bugs/559154
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list